Commit 954d42ed authored by Devin Lin's avatar Devin Lin 🎨
Browse files

Bump KF5 requirement to 5.90

parent b323a83a
Pipeline #135988 failed with stages
in 26 seconds
......@@ -8,7 +8,7 @@ cmake_minimum_required(VERSION 3.16)
project(plasma-mobile)
set(QT_MIN_VERSION "5.15.0")
set(KF5_MIN_VERSION "5.86")
set(KF5_MIN_VERSION "5.90")
set(KDE_COMPILERSETTINGS_LEVEL "5.82")
set(CMAKE_CXX_STANDARD 17)
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment